html {
	background: url(../images/rebel.png);
	background-attachment: fixed;
	}
	
body {
	overflow: hidden;
	font-family: "Arial Narrow", Arial, sans-serif;
	color:#FFF;
}

#footerR {
    position:fixed;
    right: 50px;
    bottom: 40px;
    margin: 0;
}

#footerR a  {
	font-size: 1.9em;
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	opacity: 0.6;
}
	
#footerR  a:hover {
	opacity: 1.0;
	text-decoration: none;
}
	
#footer {
   position: absolute;
   bottom: 0;
   width: 100%;
   height: 30px;   /* Height of the footer */
}

#footer p {
	text-align: center;
	font-size: 0.7em;
	opacity: 0.4;
}

